{% extends "authentic2/login.html" %}

{% block login-pre %}
<div class="cell">
  <h2>AUTHENTIFIEZ-VOUS</h2>
  <h2>SUR MES DEMARCHES 06</h2>
</div>
{% endblock %}

{% block user-info %}
{{ block.super }}
<script>
  function goto_registration(e) {
      e.preventDefault();
      window.location = '{{ registration_url }}';
  }
  $(function() {
      const goto_registration_link = document.getElementById('manual-registration-link');
      if (goto_registration_link) {$(goto_registration_link).click(goto_registration)};
  });
</script>
{% endblock %}
